// b01mkhistrngs.h : main header file for the b01mkhistrngs DLL
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// Cb01mkhistrngsApp
// See b01mkhistrngs.cpp for the implementation of this class
//

class Cb01mkhistrngsApp : public CWinApp
{
public:
	Cb01mkhistrngsApp();

// Overrides
public:
	virtual BOOL InitInstance();

	DECLARE_MESSAGE_MAP()
};
